## tracker:Namespace tracker:Namespace |

## Class hierarchy

        rdfs:Resource
        ╰── tracker:Namespace

## Predefined instances

tracker:Namespace has the following predefined instances:

- osinfo:

- slo:

- maemo:

- fts:

- mtp:

- mfo:

- mlo:

- mto:

- nmm:

- nid3:

- scal:

- ncal:

- nmo:

- poi:

- nfo:

- nco:

- nao:

- nie:

- dc:

- nrl:

## Properties

### The `“tracker:prefix”` property

    “tracker:prefix”          xsd:string

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the TRACKER ontology.